name = "Dimension Stages"
filename = "DimensionStages-1.12.2-2.0.23.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ddb44d2c4fd6a6994ce50537a723cc18c8ceed16"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2643976
project-id = 269398
